package com.rjconsultores.ventaboletos.dao;

import java.util.List;

import com.rjconsultores.ventaboletos.entidad.Empresa;
import com.rjconsultores.ventaboletos.entidad.EmpresaAdyenConfig;

public interface EmpresaAdyenConfigDAO extends GenericDAO<EmpresaAdyenConfig, Integer> {

	public List<EmpresaAdyenConfig> obtenerTodos();
	
	public EmpresaAdyenConfig buscarPorEmpresa(Empresa empresa);

}
